obj/
bin/
Bin/
msbuild.log
LastTestRunSummary.cmd
src/Docs/Working/
test-results/
*.chw
*.pidb
*.userprefs
log.txt
*.suo
_ReSharper.*
*.ReSharper.user
*.bak
*.csproj.user
*.vcxproj.user
TestResults/
StyleCop.Cache
NLogMerged.api.xml
_UpgradeReport_Files/
UpgradeLog*.XML
*.xap
ipch/
*.sdf
*.opensdf
examples/NLogDemo/logs/
examples/NLogDemo/gmail*.txt
*.ncrunchsolution
*.user
tools/FAKE/
packages/
build/
*.sublime-*
*.DotSettings
*.vshost.*
.vs
.cr
/artifacts
.svn
logs/
/files
performance/Performance.Api/Files/
performance/Performance.Extract.Api/Files/
performance/Performance.Services/ConfigService.cs.rej
performance/Performance.Api/Job/AutoSyncConfigJob.cs.rej
